[
    {
        "name": "GROUPE",
        "color_code": "#FF0000"
    },
    {
        "name": "MATHS",
        "color_code": "#0a98f0"
    },
    {
        "name": "ANGLAIS",
        "color_code": "#f708d7"
    },
    {
        "name": "FRANCAIS",
        "color_code": "#04f108"
    },
    {
        "name": "HISTOIRE",
        "color_code": "#ffb005"
    },
    {
        "name": "SPORT",
        "color_code": "#bbb9b9"
    },
    {
        "name": "SCIENCES",
        "color_code": "#00FF00"
    },
    {
        "name": "MUSIQUE",
        "color_code": "#0000FF"
    },
    {
        "name": "ART",
        "color_code": "#FF00FF"
    },
    {
        "name": "INFORMATIQUE",
        "color_code": "#00FFFF"
    }
]